### Method

# Gio TlsClientConnection get_use_ssl3

deprecated: 2.56 since: 2.28

#### Declaration

    gboolean
    g_tls_client_connection_get_use_ssl3 (
      GTlsClientConnection* conn
    )

#### Description

SSL 3.0 is no longer supported. See `g_tls_client_connection_set_use_ssl3()` for details.

Available since: 2.28

Deprecated since: 2.56

SSL 3.0 is insecure.

Gets property | `Gio.TlsClientConnection:use-ssl3`

#### Return value

Type: `gboolean`

`FALSE`.